<?xml version="1.0" encoding="UTF-8"?>
<ReadingConfig>
	<feature name="READING_ALGORITHM">
		<mode name="PARAMETERS">
			<param name="AmbientLuxThreshold">400</param>

			<param name="XccLut">0,0.2980,0.5850,0.1140,0,0.2981,0.5852,0.1137,0,0.2990,0.5870,0.1140</param>
		</mode>
	</feature>
</ReadingConfig>
